powered by Jive Software

Upgrade database schema from 2.2 -> 2.4

I also received the error message in the logs after setting up a clean install of Wildfire. After reading that one of the devs committed the sql file to svn, I checked the nightly builds and it wasn’'t there. After looking through the svn repo I found it here:

http://www.jivesoftware.org/fisheye/viewrep/~raw,r=3229/svn-org/wildfire/trunk/s rc/database/upgrade/2.3_to_2.4/wildfire_mysql.sql

I simply ran those two commands in mysql manually to get it working again. Just posting this in case it helps someone else.

Regards,

RioGD